/* Reset */

html, body, div, h1, h2, h3, h4, h5, p, ul, li, form, fieldset, label {
    margin: 0;
    padding: 0;
}

body, textarea, input, select, option { font: normal 10px/1 'Helvetica Neue', Helvetica, Arial, sans-serif; }

ul { list-style: none; }

img {
    border: none;
    display: block;
}

a { color: inherit; }

fieldset { border: none; }

/* Layout */

div.header, div.footer { background: #363636 url('../images/gradient-header.png') repeat-x; }

body div.panel {
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#000),to(#363636));
    background: -moz-linear-gradient(#000,#363636);
    background: -o-linear-gradient(#000,#363636);
    background: -webkit-linear-gradient(#000,#363636);
}

div.splash {
    background-color: #eda72d;
    background: -webkit-gradient(linear,50% 0,50% 100%,from(#ffae38),to(#e69622));
    background: -moz-linear-gradient(#ffae38,#e69622);
    background: -o-linear-gradient(#ffae38,#e69622);
    background: -webkit-linear-gradient(#ffae38,#e69622);
    border-color: #da860c;
    border-style: solid;
    border-width: 5px 0;
}

div.body { background-color: #dedbd4; }

div.footer { padding-bottom: 20px; }

/* Items */

div.item a, .items li a { text-decoration: none; }

/* Typography */

h1, h2, h3, h4, h5 { font-weight: normal; }

.header h1 a { text-decoration: none; }

.item-inner h1, .item-inner h3, .item-inner p { color: white; }

.item-inner h1 {
    font: 500 360%/1 'Helvetica Neue W01 55 Roman', 'Helvetica Neue',  Helvetica, Arial, sans-serif;
    margin-bottom: 6px;
}

.item-inner h3 { font: 500 180%/1 'Helvetica Neue W01 55 Roman', 'Helvetica Neue',  Helvetica, Arial, sans-serif; }

p {
    font-size: 140%;
    line-height: 1.715;
}

/* Old stylesheet compensation */

#post #content p, #post #content li, #post #comments form label { line-height: 1.429; }

#post #content p { margin-bottom: 1.429em; }

#post #content h2 { margin-bottom: 0.552em; }

 { line-height: 1.429; }

#comments form select, #comments form textarea, #comments form input { font: 140%/1.429 Arial, Verdana, sans-serif; }